.un_document {
    width: 100%;
}

.div_iframe {
    position: relative;
    width: 85%;
    float: right;
}

.inst_panel {
    position: relative;
    width: 15%;
    float: left;
}

.sign_list {
    display: block;
    border: solid 1px black;
    border-radius: 3px;
}

.list_left {
    float: left;
    position: relative;
    width: auto;
    max-width: 54%;
}

.list_right {
    width: 45%;
    float: right;
    position: relative;
}

.div_up {
    visibility: hidden;
    display: none;
}

.div_down {
    font-size: 10pt;
    overflow: scroll;
}

.action {
    background: #8dc641;
}

tr.fth {
    background: #FFFFFF;
}

tr.sth {
    background: #ECECEC;
}
